

.p_tit {
	padding: 41px 0px 28px 0px;
	margin: 0px;
}

.p_tit02 {
	font-family:"ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3";
	line-height:1.6em;
    font-size: 100%;
    font-size:125% !important;
	font-weight:900;
	color:#495987;
	padding: 41px 0px 15px 0px;
	margin: 0px;
}

.p_tit_eng {
	font-family:"ＭＳ Ｐ明朝", "細明朝体", "ヒラギノ明朝 Pro W3";
	padding: 0px;
	margin: 0px;
    font-size: 100%;
    font-size:100% !important;
	font-weight:900;
	color: #595757;
}

.p_tit_name01 {
	padding: 30px 0px 0px 0px;
	margin: 0px;
	font-size:85%;
	line-height:1.7em;
	color: #595757;
}

.p_tit_name01a {
	padding: 15px 0px 0px 0px;
	margin: 0px;
	font-size:85%;
	line-height:1.7em;
	color: #595757;
}

.p_tit_name02 {
	padding: 0px 0px 20px 0px;
	margin: 0px;
	font-size:75%;
	line-height:1.3em;
	color: #595757;
}

.p_tex {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 60px 0px;
	font-size:85%;
	line-height:1.7em;
	color: #595757;
}

.p_tex01 {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 25px 0px;
	font-size:85%;
	line-height:1.7em;
	color: #595757;
}

.p_tex_note {
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 25px 0px;
	font-size:70%;
	line-height:1.5em;
	color: #595757;
}

.p_list{
	padding: 20px 0px 0px 40px;
	margin: 0px 0px 0px 0px;
	text-indent:-40px;
}

.p_list_tit {
	font-size:110%;
	font-weight: bold;
}


.p_menu_base{
	padding: 0px 0px 10px 0px;
	margin: 0px 0px 0px 0px;
}

.p_menu_base02{
	padding: 0px 0px 0px 0px;
	margin: 0px 0px 0px 0px;
	background: #a89ac9;
}

.p_menu_tit01 {
	padding: 0px 0px 0px 5px;
	margin: 0px 0px 0px 0px;
	font-size:85%;
	line-height:1.7em;
	color: #000000;
}

.p_menu_base a { text-decoration: underline }
.p_menu_base a:link { color: #595757 }
.p_menu_base a:visited { color: #595757 }
.p_menu_base a:hover { color: #595757 } 
.p_menu_base a:active { color: #595757 }


.p_menu_left {
	float: left;
	width: 315px;
}

.p_menu_left_tex01 {
	padding: 0px 0px 0px 5px;
	margin: 0px 0px 0px 0px;
	font-size:85%;
	line-height:1.5em;
	color: #595757;
}

.p_menu_left_tex02 {
	padding: 0px 0px 0px 15px;
	margin: 0px 0px 0px 0px;
	font-size:85%;
	line-height:1.5em;
	color: #595757;
}

.p_menu_right {
	float: right;
	width: 165px;
}

.p_menu_right_tex01 {
	padding: 0px 5px 0px 0px;
	margin: 0px 0px 0px 0px;
	font-size:85%;
	line-height:1.5em;
	color: #595757;
}

.p_stit01{
	font-weight:bold;
	color: #1b2f69;
}